G22-2023 - Feature #936
Feature # 935 (New): UML

Class ImageBlender
01/11/2024 03:58 PM - Qian ZHANG

Status: Resolved
Priority: Normal
Assignee: Kaiyuan WANG
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/11/2024
01/18/2024
100%

0.00 hour
0.00 hour

Description
This is the final version of our UML

History

#1 - 01/11/2024 04:01 PM - Qian ZHANG

- Subject changed from Final UML to Class imageblender

#2 - 01/11/2024 04:04 PM - Qian ZHANG

- Subject changed from Class imageblender to Class ImageBlender

#3 - 01/17/2024 09:15 AM - Eiji YAHARA
- % Done changed from 30 to 100

#4 - 01/18/2024 01:32 PM - Kaiyuan WANG

- Status changed from New to Resolved
